I Can't use the phalcon-devtools with phalcon 4.0. running environment: CentOS Linux release 7.6.1810 PHP 7.2.14 phalcon 4.0.0-alpha1

I tried to install the phalcon-devtools via Git according to ReadMe of https://github.com/phalcon/phalcon-devtools.

    cd ~
    git clone https://github.com/phalcon/phalcon-devtools.git
    cd phalcon-devtools
    ln -s $(pwd)/phalcon.php /usr/bin/phalcon
    chmod ugo+x /usr/bin/phalcon

all is Ok. But test execute phalcon commands help etc is error. error info

Isn't the phalcon-devtools supported the latest phalcon??? Please helphelphelp me.